@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Teko:300,400,500,600,700");
/*------------------------------------------------------------
	libcafe HAKODATE CHRISTMAS goods style
------------------------------------------------------------*/
@font-face {
  font-family: 'web_icon_fontsregular2';
  src: url("../font2/webiconfonts-regular.eot");
  src: url("../font2/webiconfonts-regular.eot?#iefix") format("embedded-opentype"), url("../font2/webiconfonts-regular.woff2") format("woff2"), url("../font2/webiconfonts-regular.woff") format("woff"), url("../font2/webiconfonts-regular.ttf") format("truetype"), url("../font2/webiconfonts-regular.svg#web_icon_fontsregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
.icon {
  font-family: 'web_icon_fontsregular2';
}

/* header
-------------------------------------*/
header {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: table;
  width: 100%;
  height: 45px;
  background-color: #000;
  /* border-bottom: 1px solid #232323; */
  padding: 0 4px;
}
header > div {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: table-cell;
  vertical-align: top;
  height: 100%;
  /*@include transition(width 0.3s);*/
}
header .logo-area {
  width: auto;
  padding: 12px 15px 0;
}
header .logo-area a {
  display: block;
  width: 107px;
  margin: 0;
}
header .logo-area a img {
  width: 100%;
  height: auto;
  vertical-align: top;
}
header .sns-area {
  width: 165px;
}
header .sns-area ul li {
  float: left;
  width: 31%;
}
header .sns-area ul li:first-child {
  width: 34%;
}
header .sns-area ul li a {
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  text-align: center;
  background-color: #000;
  height: 39px;
  padding: 10px 0 0 4px;
  color: #fff;
  overflow: hidden;
  /* opacity: 0.4; */
}
header .sns-area ul li a:hover {
  /* opacity: 1; */
  opacity: 0.7;
}
header .sns-area ul li a span + span {
  display: none;
}
header .sns-area ul li a span.icon {
  float: none;
  font-size: 20px;
  line-height: 20px;
  font-weight: normal;
  display: inline-block;
  vertical-align: top;
}
header .sns-area ul li a.gp span.icon {
  padding-top: 1px;
}
/* .block {
  height: 36px;
  background: #eee6d6 url("../img/lp/glay_souvenior_2020/block.jpg") repeat-x;
} */

@media screen and (max-width: 400px) {
  header {
    padding: 0 10px 0 0;
  }
  header .logo-area {
    padding: 9px 12px 0;
  }
  header .sns-area {
    width: 126px;
  }
}
/*
--------------------------------------------*/
html, body {
  background-color: #000;
  height: auto;
}

#glay_souvenior_goods-wrap {
  position: relative;
  background-color: #eee6d6;
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 100% auto;
  overflow: hidden;
}
#glay_souvenior_goods-wrap .main-img {
  position: relative;
  background-color: #1e90d4;
}
#glay_souvenior_goods-wrap .main-img .main-bg-img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 0;
  max-width: 1020px;
  margin: 0 auto;
}
#glay_souvenior_goods-wrap .main-img > h1 {
  position: relative;
  z-index: 1;
  display: block;
  background-color: #fff051;
  padding: 0 20px;
}
#glay_souvenior_goods-wrap .main-img > h1 span {
  display: block;
  max-width: 1300px;
  margin: 0 auto;
}
#glay_souvenior_goods-wrap span img {
  width: 100%;
  height: auto;
  vertical-align: top;
}

/**/
#glaycafe_goods-wrap-head,
#glaycafe_goods-wrap {
  position: relative;
  z-index: 1;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 30px 0;
}

@media screen and (max-width: 1000px) {
  #glay_souvenior_goods-wrap .main-img {
    background-image: none;
  }
}
@media screen and (max-width: 768px) {
  #glay_souvenior_goods-wrap .main-img .main-bg-img {
    top: -30px;
    left: 0;
    right: 0;
  }

  #glaycafe_goods-wrap-head,
  #glaycafe_goods-wrap {
    padding: 0 25px 0;
  }
}
@media screen and (max-width: 600px) {
  #glay_souvenior_goods-wrap {
    /*background-size: 600px 456px;*/
  }
  #glay_souvenior_goods-wrap .main-img > h1 {
    padding: 5px 10px 0;
  }
}
@media screen and (max-width: 568px) {
  #glay_souvenior_goods-wrap > h1:after {
    display: none;
  }

  #glaycafe_goods-wrap-head,
  #glaycafe_goods-wrap {
    padding: 0 20px 0;
  }
}
@media screen and (max-width: 400px) {
  #glay_souvenior_goods-wrap .main-img .main-bg-img {
    top: -20px;
    left: 0;
    right: 0;
  }
  #glay_souvenior_goods-wrap .main-img > h1 {
    padding: 3px 5px 0;
  }
}
@media screen and (max-width: 320px) {
  #glay_souvenior_goods-wrap .main-img .main-bg-img {
    top: -10px;
    left: 0;
    right: 0;
  }
}
/* kiyaku
----------------------------------*/
#kiyaku {
  position: relative;
  background-color: #3c1a09;
}
#kiyaku:after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  z-index: 0;
  width: 0;
  height: 0;
  margin: 0 auto;
  border-top: solid 31px #3b1909;
  border-left: solid 31px transparent;
  border-right: solid 31px transparent;
}

#kiyaku-txt {
  position: relative;
  z-index: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  /*@include border-radius(15px);
  background-color: #000;
  border: 2px solid #fff;
  @include box-shadow(0px 0px 10px rgba(255, 255, 255, 0.3));*/
  max-width: 850px;
  margin: 0 auto;
}

#kiyaku .inner {
  padding: 44px 0 82px;
}

#kiyaku {
  /**/
  /**/
  /*h3,
  h4,
  h5,
  p,
  ul {
  	text-shadow: 0 0 5px rgba(35, 153, 146, .5);
  }*/
}
#kiyaku h2 {
  display: block;
  text-align: center;
  color: #feb103;
  font-size: 24px;
  line-height: 1;
  font-weight: bold;
  letter-spacing: -.02em;
  margin-bottom: 31px;
  padding: 19px 15px 0px;
  font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
}
#kiyaku h2 ~ h2 {
  margin-top: 70px;
}
#kiyaku .color-yellow {
  color: #ffe763;
}
#kiyaku h3 {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  text-align: center;
  color: #fff;
  font-size: 28px;
  line-height: 26px;
  font-weight: bold;
  letter-spacing: -.02em;
  padding: 6px 10px 10px;
  -moz-border-radius: 18px;
  -webkit-border-radius: 18px;
  border-radius: 18px;
}
#kiyaku h5 {
  text-align: center;
  color: #eee6d6;
  font-size: 16px;
  line-height: 26px;
  font-weight: bold;
  letter-spacing: -.02em;
}
#kiyaku h5 span {
  display: inline-block;
}
#kiyaku h5 {
  display: block;
  /* border-bottom: 1px solid #947e9a; */
  padding-top: 5px;
  /*padding-bottom: 12px;
   margin-bottom: 21px; */
}
#kiyaku h4 {
  text-align: center;
  color: #eee6d6;
  font-size: 15px;
  line-height: 30px;
  font-weight: bold;
  letter-spacing: -0.01em;
  margin-bottom: 21px;
  font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
}
#kiyaku h4 span {
  display: inline-block;
}
#kiyaku p {
  text-align: center;
  color: #fbfaf6;
  font-size: 16px;
  line-height: 28px;
  font-weight: bold;
  margin-bottom: 8px;
}
#kiyaku ul {
  padding: 0 17px;
}
#kiyaku ul li {
  color: #eee6d6;
  font-size: 14px;
  line-height: 20px;
  font-weight: normal;
  margin-bottom: 4px;
}
#kiyaku a,
#kiyaku a:visited {
  color: #fff;
}
#kiyaku a:hover {
  text-decoration: underline;
}

#kiyaku ul li,
#kiyaku ul li.attention,
#kiyaku ul.attention li {
  position: relative;
  list-style: none;
  margin-left: 5px;
}

#kiyaku ul li.attention:before,
#kiyaku ul.attention li:before {
  /* position: relative;
  content: '※';
  display: inline-block;
  font-size: 13px;
  line-height: 18px;
  width: 18px;
  margin-left: -18px; */
}

#kiyaku ul li:before {
  position: relative;
  content: '・';
  display: inline-block;
  font-size: 13px;
  line-height: 18px;
  width: 18px;
  margin-left: -18px;
}

/**/
#kiyaku #kiyaku-btn {
  overflow: hidden;
  display: none;
  padding: 12px 12px 18px;
}

#kiyaku #kiyaku-btn span {
  display: block;
  color: #3c1a09;
  font-size: 18px;
  line-height: 26px;
  font-weight: bold;
  text-align: center;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  background-color: #f2d16e;
  padding: 13px 15px 15px;
  max-width: 100%;
  margin: 0 auto;
  cursor: pointer;
}

#kiyaku #kiyaku-btn a:hover {
  text-decoration: none;
}

@media screen and (max-width: 930px) {
  #kiyaku-txt {
    max-width: 720px;
  }

  #kiyaku .inner {
    padding: 40px 20px 38px;
  }

  /* #kiyaku h4 {
    margin-bottom: 30px;
  }
  #kiyaku h5 {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 20px;
  } */
}
@media screen and (max-width: 768px) {
  #kiyaku .inner {
    padding: 40px 30px 34px;
  }

  #kiyaku {
    /**/
    /**/
  }
  #kiyaku h2 {
    font-size: 22px;
    line-height: 28px;
    padding: 16px 15px 16px;
    margin-bottom: 10px;
  }
  #kiyaku h2 ~ h2 {
    margin-top: 50px;
  }
  #kiyaku h3 {
    font-size: 20px;
  }
  #kiyaku h5 {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 2px;
  }
  /* #kiyaku h5 {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 20px;
  } */
  #kiyaku h4 {
    font-size: 15px;
    line-height: 30px;
    margin-bottom: 20px;
  }
  #kiyaku p {
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 10px;
  }
  #kiyaku ul li {
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 6px;
  }
}
@media screen and (max-width: 568px) {
  #kiyaku-txt {
    /*@include border-radius(10px);
    border: 3px solid #fff;*/
  }

  #kiyaku .inner {
    padding: 30px 30px 34px;
  }

  #kiyaku #kiyaku-btn {
    display: block;
  }

  #kiyaku #kiyaku-txt {
    /* display: none; */
  }
}
@media screen and (max-width: 480px) {
  #kiyaku {
    	/*&:after {
    		bottom: -16px;

    		width: 35px;
    		height: 16px;
    		background-size: 35px 16px;
    	}*/
  }

  #kiyaku .inner {
    padding: 12px 12px 22px;
  }

  #kiyaku {
    /**/
    /**/
  }
  #kiyaku h2 {
    font-size: 17px;
    line-height: 26px;
    padding: 12px 10px 11px;
    margin-bottom: 15px;
  }
  #kiyaku h2 ~ h2 {
    margin-top: 40px;
  }
  #kiyaku h3 {
    font-size: 13px;
    line-height: 26px;
    padding: 4px 10px 2px;
    max-width: 190px;
    margin: 0 auto;
    -moz-border-radius: 16px;
    -webkit-border-radius: 16px;
    border-radius: 16px;
    margin-bottom: 16px;
  }
  #kiyaku h5 {
    font-size: 15px;
    line-height: 24px;
    margin-bottom: 4px;
  }
  #kiyaku h5 {
    padding-top: 5px;
    padding-bottom: 0px;
    margin: 0 10px 18px;
    margin-bottom: 0;
  }
  #kiyaku h4 {
    font-size: 14px;
    line-height: 26px;
    margin-bottom: 20px;
  }
  #kiyaku p {
    font-size: 14px;
    line-height: 26px;
    margin-bottom: 10px;
  }
  #kiyaku ul {
    padding: 0 10px;
  }
  #kiyaku ul li {
    font-size: 12px;
    line-height: 22px;
    margin-bottom: 6px;
  }
  #kiyaku:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    z-index: 0;
    width: 0;
    height: 0;
    margin: 0 auto;
    border-top: solid 18px #3b1909;
    border-left: solid 18px transparent;
    border-right: solid 18px transparent;
}
}
@media screen and (max-width: 400px) {
  #kiyaku h3 {
    padding: 3px 10px 3px;
  }
}
@media screen and (max-width: 320px) {
  #kiyaku h2 ~ h2 {
    margin-top: 30px;
  } 
  #kiyaku #kiyaku-btn span {
    font-size: 17px;
    /*padding: 10px 10px 12px;
    max-width: 270px;*/
  }

  #kiyaku .inner {
    padding: 11px 11px 22px;
  }

  #kiyaku h2 {
    font-size: 15px;
    line-height: 26px;
    padding: 10px 10px 10px;
    margin-bottom: 10px;
  }
  #kiyaku h5 {
    padding-top: 5px;
    padding-bottom: 0px;
    margin-bottom: 0px;
  }
}
/* head items
--------------------------------------*/
.goods-wrap-head {
  max-width: 852px;
  margin: 0 auto;
  padding: 75px 0 40px;
}

@media screen and (max-width: 930px) {
  .goods-wrap-head {
    max-width: 562px;
  }
}
@media screen and (max-width: 630px) {
  .goods-wrap-head {
    padding: 50px 0 30px;
  }
}
@media screen and (max-width: 400px) {
  .goods-wrap-head {
    padding: 45px 0 20px;
  }
}
/* items
--------------------------------------*/
#main {
  width: 100%;
  max-width: 1144px;
  margin: 89px auto 0;
  padding-bottom: 53px;
}

#items-wrap {
  /*overflow: hidden;*/
  margin-left: -8px;
  margin-right: -8px;
  padding-top: 0;
  margin-top: 0;
}

#item-article {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  /*padding-left: 20px;*/
  /* width: 1010px; */
  margin: 10px auto 0;
}
#item-article > h2 {
  font-size: 38px;
  color: #fff;
  background-color: #533280;
  text-align: center;
  border-radius: 50px;
  padding: 9px 0;
  margin: 0 10px 41px;
  font-weight: bold;
}

@media screen and (max-width: 768px) {
  #main {
    margin: 60px auto 0;
  }

  #item-article:first-child {
    margin-bottom: 50px;
  }
  #item-article > h2 {
    font-size: 22px;
    margin: 0 0 30px;
  }
}
/*@media screen and (max-width: 614px) {*/
@media screen and (max-width: 630px) {
  #main {
    margin: 50px auto 0;
    padding-bottom: 20px;
  }

  #items-wrap {
    margin-left: 0;
    margin-right: 0;
  }
}
@media screen and (max-width: 400px) {
  #main {
    margin: 40px auto 0;
  }

  #item-article:first-child {
    margin-bottom: 30px;
  }
  #item-article > h2 {
    font-size: 18px;
    margin-bottom: 20px;
  }
}
/* item post
--------------------------------------*/
.post {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  width: 272px;
  margin: 0 9px 18px 9px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  border: 1px solid #e8dfc6;
  background-color: #fff;
  /*@include box-shadow(0px 0px 8px rgba(74, 74, 74, 0.05));*/
}

#glaycafe_goods-wrap-head .post {
  width: 48.945%;
  margin: 0 0 20px 2.11%;
  border: 1px solid #e15c1b;
}
#glaycafe_goods-wrap-head .post:first-child {
  margin: 0 0 20px 0;
}

@media screen and (max-width: 930px) {
  #glaycafe_goods-wrap-head .post {
    width: 48.398%;
    margin: 0 0 20px 3.203%;
  }
  #glaycafe_goods-wrap-head .post:first-child {
    margin: 0 0 20px 0;
  }
}
/**/
.pbloc-item .pbloc-inner {
  position: relative;
  padding: 9px 9px 10px;
}
.pbloc-item .img-box a {
  display: block;
  position: relative;
  z-index: 0;
}
.pbloc-item .img-box > div span,
.pbloc-item .img-box a span {
  display: block;
  border: 1px solid #fff;
  /*@include transition(border 0.2s);*/
}
.pbloc-item .img-box a:hover span {
  /*border: 1px solid #f3b5d0;*/
}
.pbloc-item .img-box img {
  width: 100%;
  height: auto;
}
.pbloc-item .txt-box {
  margin-bottom: 17px;
  /*@include transition(min-height 0.2s);*/
}
.pbloc-item .txt-box .txt-box-inner {
  padding: 13px 10px 13px;
}
.pbloc-item .txt-box .txt-box-inner > div {
  display: block;
}
.pbloc-item .txt-box .txt-box-inner > div h2 {
  color: #1f1f1f;
  font-size: 16px;
  line-height: 22px;
  font-weight: bold;
  margin-bottom: 5px;
}
.pbloc-item .txt-box .txt-box-inner > div h2 a,
.pbloc-item .txt-box .txt-box-inner > div h2 a:visited {
  color: #1f1f1f;
}
.pbloc-item .txt-box .txt-box-inner > div h2 a:hover {
  text-decoration: underline;
}
.pbloc-item .txt-box .txt-box-inner > div h2 span {
  color: #1f1f1f;
  display: inline;
  margin-right: 5px;
}
.pbloc-item .txt-box .txt-box-inner > div p {
  color: #202020;
  font-size: 12px;
  line-height: 17px;
}
.pbloc-item .txt-box .txt-box-inner > div p.price {
  font-weight: bold;
  /* font-size: 13px; */
}
.pbloc-item .txt-box .txt-box-inner > div p.link {
  margin-top: 6px;
}
.pbloc-item .txt-box .txt-box-inner > div p a {
  color: #1f1f1f;
  font-weight: bold;
  display: inline-block;
}
.pbloc-item .txt-box .txt-box-inner > div p a span {
  display: inline-block;
  vertical-align: middle;
  font-weight: normal;
  margin-right: 5px;
}
.pbloc-item .txt-box .txt-box-inner > div p a:hover {
  text-decoration: underline;
}

#glaycafe_goods-wrap-head .pbloc-item .txt-box .txt-box-inner {
  padding: 13px 13px 8px;
}
#glaycafe_goods-wrap-head .pbloc-item .txt-box .txt-box-inner > div h2 {
  font-size: 20px;
  line-height: 28px;
  margin-bottom: 5px;
}
#glaycafe_goods-wrap-head .pbloc-item .txt-box .txt-box-inner > div p.price {
  font-size: 14px;
  margin-bottom: 5px;
}

@media screen and (min-width: 769px) {
  .pbloc-item .img-box a:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    -moz-box-shadow: 0px 0px 0px 0px rgba(30, 143, 212, 0.7) inset;
    -webkit-box-shadow: 0px 0px 0px 0px rgba(30, 143, 212, 0.7) inset;
    box-shadow: 0px 0px 0px 0px rgba(30, 143, 212, 0.7) inset;
  }
  .pbloc-item .img-box a:hover:after {
    -moz-box-shadow: 0px 0px 0px 4px rgba(30, 143, 212, 0.7) inset;
    -webkit-box-shadow: 0px 0px 0px 4px rgba(30, 143, 212, 0.7) inset;
    box-shadow: 0px 0px 0px 4px rgba(30, 143, 212, 0.7) inset;
  }

  #glaycafe_goods-wrap-head .pbloc-item .img-box a:after {
    -moz-box-shadow: 0px 0px 0px 0px rgba(233, 96, 28, 0.6) inset;
    -webkit-box-shadow: 0px 0px 0px 0px rgba(233, 96, 28, 0.6) inset;
    box-shadow: 0px 0px 0px 0px rgba(233, 96, 28, 0.6) inset;
  }
  #glaycafe_goods-wrap-head .pbloc-item .img-box a:hover:after {
    -moz-box-shadow: 0px 0px 0px 4px rgba(233, 96, 28, 0.6) inset;
    -webkit-box-shadow: 0px 0px 0px 4px rgba(233, 96, 28, 0.6) inset;
    box-shadow: 0px 0px 0px 4px rgba(233, 96, 28, 0.6) inset;
  }
}
.pbloc-item .category-tag {
  position: absolute;
  top: -1px;
  left: 6px;
  z-index: 10;
  display: none;
}
.pbloc-item .category-tag > p {
  font-family: 'Teko', sans-serif;
  color: #fff;
  font-size: 14px;
  line-height: 12px;
  font-weight: 500;
  letter-spacing: -0.02em;
  display: block;
  padding: 7px 10px 7px;
  background-color: #fff;
}
.pbloc-item .category-tag > div {
  width: 6px;
  height: 6px;
  margin-left: 26px;
  background-image: url(../img/lp/glaycafe_goods/badge_fuki.png);
  background-repeat: no-repeat;
  background-position: left 0;
}
.pbloc-item .category-tag > div img {
  vertical-align: top;
}
.pbloc-item .badge-new {
  display: block !important;
}
.pbloc-item .badge-new > p {
  background-color: #f70000;
}
.pbloc-item .badge-new > div {
  background-position: left 0;
}
.pbloc-item .badge {
  display: block !important;
}
.pbloc-item .badge > p {
  background-color: #1f1f1f;
}
.pbloc-item .badge > div {
  background-position: left -6px;
}

.pbloc-item .item-tag {
  letter-spacing: -.3em;
  padding: 13px 0 0;
  margin: 0 -5px;
}
.pbloc-item .item-tag li {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  letter-spacing: normal;
  display: inline-block;
  vertical-align: top;
  -moz-border-radius: 23px;
  -webkit-border-radius: 23px;
  border-radius: 23px;
  margin-right: 3px;
  margin-bottom: 5px;
  height: 23px;
  border-width: 2px;
  border-style: solid;
  border-color: rgba(117, 120, 123, 0.5);
}
.pbloc-item .item-tag li span {
  color: #75787b;
  font-size: 12px;
  line-height: 16px;
  font-weight: bold;
  display: inline-block;
  vertical-align: top;
  padding: 2px 10px 0;
}

/* chrome only */
@media all and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: 0.001dpcm) {
  .pbloc-item .category-tag > p {
    padding: 6px 10px 7px;
  }
  .pbloc-item .item-tag li span {
    padding: 1px 10px 0;
  }
}
/**/
.pbloc-gdlink {
  background-color: #fff;
}
.pbloc-gdlink .txt-box .txt-box-inner {
  padding: 14px 10px 70px;
}
.pbloc-gdlink .txt-box h2 {
  color: #1f1f1f;
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
  margin-bottom: 6px;
}
.pbloc-gdlink .txt-box p {
  color: #202020;
  font-size: 11px;
  line-height: 16px;
}
.pbloc-gdlink .btn {
  position: absolute;
  left: 14px;
  right: 14px;
  bottom: 20px;
}
.pbloc-gdlink .btn > div,
.pbloc-gdlink .btn a {
  text-align: center;
  display: block;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-transition: background-color 0.2s;
  -o-transition: background-color 0.2s;
  -webkit-transition: background-color 0.2s;
  transition: background-color 0.2s;
  color: #fff;
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
  background-color: #221815;
  padding: 13px 10px 11px;
}
.pbloc-gdlink .btn > div span,
.pbloc-gdlink .btn a span {
  display: inline-block;
  vertical-align: top;
  font-weight: normal;
  margin-right: 8px;
}
.pbloc-gdlink .btn > div {
  background-color: #bcb9b8;
  color: #e8e7e7;
}
.pbloc-gdlink .btn a:hover {
  background-color: #504c4b;
}

@media screen and (max-width: 930px) {
  .post {
    width: 47%;
    margin: 0 1.5% 25px 1.5%;
  }

  #glaycafe_goods-wrap-head .pbloc-item .txt-box .txt-box-inner {
    padding: 13px 10px 8px;
  }
  #glaycafe_goods-wrap-head .pbloc-item .txt-box .txt-box-inner > div h2 {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 5px;
  }
  #glaycafe_goods-wrap-head .pbloc-item .txt-box .txt-box-inner > div p.price {
    font-size: 13px;
    margin-bottom: 3px;
  }
}
@media screen and (max-width: 630px) {
  #item-article .post {
    width: 100%;
    margin: 0 auto 15px auto;
  }

  #glaycafe_goods-wrap-head .post {
    width: 100%;
    margin: 0 auto 15px auto;
  }
  #glaycafe_goods-wrap-head .post:first-child {
    margin: 0 auto 15px auto;
  }

  .pbloc-item .txt-box .txt-box-inner {
    padding: 12px 10px 4px;
  }

  .pbloc-gdlink .txt-box .txt-box-inner {
    padding: 12px 10px 70px;
  }

  #glaycafe_goods-wrap-head .pbloc-item .txt-box .txt-box-inner {
    padding: 12px 10px 6px;
  }
}
/*
--------------------*/
#item-article .post:nth-of-type(4n+1) {
  clear: left;
}

#item-article {
  /*@include transition(width 0.3s);*/
  width: 1160px;
}

@media screen and (max-width: 1220px) {
  #item-article .post:nth-of-type(4n+1) {
    clear: none;
  }

  #item-article .post:nth-of-type(3n+1) {
    clear: left;
  }

  #item-article {
    width: 870px;
  }
}
@media screen and (max-width: 930px) {
  #item-article .post:nth-of-type(3n+1) {
    clear: none;
  }

  #item-article .post:nth-of-type(2n+1) {
    clear: left;
  }

  #item-article {
    width: 100%;
  }
}
@media screen and (max-width: 630px) {
  #item-article .post:nth-of-type(2n+1) {
    clear: none;
  }

  #item-article {
    width: 100%;
  }
}
/* footer
--------------------------------------*/
#lp-footer {
  position: relative;
  /*background-color: #000;*/
  margin: 0 -30px;
}

#lp-footer address {
  font-family: 'Teko', sans-serif;
  font-weight: 500;
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  color: #312525;
  font-size: 19px;
  line-height: 20px;
  padding: 10px 30px 70px;
  /*text-shadow: 0 2px 2px #fff;*/
}

@media screen and (min-width: 1470px) {
  #lp-footer address {
    margin-left: 43px;
  }
}
#glay_souvenior_goods-wrap.gacha #lp-footer address {
  color: #6f3914;
}

@media screen and (max-width: 600px) {
  #lp-footer address {
    font-size: 16px;
    line-height: 18px;
    padding: 0 15px 30px;
  }
}
/* popup
--------------------------------------*/
body.popup {
  display: flex;
  flex-direction: column;
  height: 100vh;
}

#gd-popup-wrap {
  flex: 1 0 auto;
  /*max-width: 100%;
  margin: 0 auto;*/
  background-color: #f5f5ed;
  background-image: url(../img/lp/glaycafe_goods/bg_ptn.png);
  background-repeat: no-repeat;
  background-position: top bottom;
  background-size: 100% auto;
}

#popup-wrap {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 29px 0 60px;
}
#popup-wrap .img-box {
  max-width: 640px;
  margin: 0 auto;
}
#popup-wrap .img-box img {
  width: 100%;
  height: auto;
  vertical-align: top;
}
#popup-wrap .txt-box {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-top: 30px;
  padding: 0 10%;
}
#popup-wrap .txt-box .inner {
  max-width: 530px;
  margin: 0 auto;
}
#popup-wrap h1,
#popup-wrap h2 {
  color: #312525;
  font-size: 16px;
  line-height: 26px;
  font-weight: bold;
  margin-bottom: 18px;
}
#popup-wrap p {
  color: #312525;
  font-size: 14px;
  line-height: 24px;
  font-weight: normal;
}

@media screen and (max-width: 640px) {
  #popup-wrap .txt-box {
    padding: 0 8%;
  }
}
@media screen and (max-width: 568px) {
  #popup-wrap {
    padding: 10px 0 30px;
  }
  #popup-wrap .txt-box {
    margin-top: 11px;
    padding: 0 6%;
  }
  #popup-wrap h1,
  #popup-wrap h2 {
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 5px;
  }
  #popup-wrap p {
    font-size: 11px;
    line-height: 16px;
  }
}
